/* assets/fonts/fonts.css */

/* 1. Inter - Variable Font (Deckt alle Gewichte von 100 bis 900 ab) */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100 900;
    src: url('Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-display: swap;
}

/* 2. Playfair Display - Variable Font (Normal) */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 100 900;
    src: url('PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
    font-display: swap;
}

/* 3. Playfair Display - Variable Font (Italic) */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 100 900;
    src: url('PlayfairDisplay-Italic-VariableFont_wght.ttf') format('truetype');
    font-display: swap;
}
